.logo-padding {
	margin:14px 0 0 0!important;
	padding:0px!important;
}
#rt-mainbody-surround {
	background:#F4F4F4;
}
img.image-border,
.image-border img,
#yoo-zoo .item .wk-gallery-wall a img {
	border: 1px solid #999999;
	padding:5px;
	background: #FFFFFF;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .1);
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .1);
}
img.image-round,
.image-round img,
#yoo-zoo .item .wk-gallery-wall a img {
	border-radius: 4px;
	-moz-border-radius:4px;
}
img.image-padding-left {
	margin-left:10px;
}
.actions {
	float: none;
	margin:none;
	text-align:right;
}
.zoo-filter input {
	height:20px!important;
	padding:6px!important;
	width:205px;
	margin-bottom:0px!important;
}
.alert .close {
	right:0px;
	top:0px;
}
.menu-sidebar .current {
	border:none;
	padding:0px;
}
.wk-slideshow-infinite > div .next {
	right:-80px;
}
.wk-slideshow-infinite > div .prev {
	left:-80px;
}
.wk-slideshow-infinite .element-textarea {
	font-size:18px;
	color:#FFFFFF;
	text-shadow:1px 1px 0px rgba(0,0,0,.4);
	font-weight:bold;
	line-height:28px;
	padding:10px 10px 0px 10px;
}
.wk-slideshow-infinite h3.title {
	margin-bottom:20px;
}
.wk-slideshow-infinite h3.title a {
	color:#fff!important;
	text-shadow:1px 1px 0px rgba(0,0,0,1)!important;
	font-size:30px;
	line-height:40px;
}

ul.menu li.active.current > a, ul.menu li#current.active > a {
	color:#B3BECC;
}
.box2 a:hover {
  color: #B0B999;
}
.wk-zoo-item div.media-left {
	margin-left:30px;
}
.zoo-filter input {
	width:95%;
}
.zoo-filter select {
	width:100%;
}
.zoo-filter .button {
	margin-top:10px;
	width:96%;
	margin-left:6px;
}
.zoo-filter form {
	margin-bottom:10px;
}
#style7 {
	text-shadow:1px 1px 0px #FFF;
}
#style7 p {
	margin-bottom:10px!important;
}

div#style7 div#je-title h2 {
	color:#5C6C81;
	font-size:24px;
	margin-bottom:10px;
}
div#je-testimonials7 div#je-con div#je-quoteright img{
	margin : 0px 10px 0px 0px;
	float:left;
}
#rt-mainbody,
#rt-mainbottom {
	text-shadow:1px 1px 0px #FFFFFF;
	color:#333;
}
#rt-mainbody a,
#rt-mainbottom a {
	text-shadow:none;
}
#rt-footer-surround a {
	color:#0E430E;
	text-shadow:1px 1px 0 rgba(255,255,255,.3);
	font-weight:bold;
}
#rt-footer-surround a:hover {
	color:#fff;
	text-shadow:1px 1px 0 rgba(0,0,0,.3)
}
.wk-slideshow-infinite #nav-wrapper {
  bottom: -10%;
}
.menu-block .gf-menu.l1 > li.active > .item, .menu-block .gf-menu.l1 > li:hover > .item {
	color:#fff;
}
.large-text .module-title {
	padding-bottom:10px;
}

.large-text .menu-sidebar li {
	font-size:20px;
	line-height:30px;
	padding-bottom:9px!important;
	margin-left:20px;
}
.large-text .menu-sidebar li a {
}
.large-text .menu-sidebar li a span {
	margin-left:7px;
}
/* RS Form Pro RESPONSIVE - START
----------------------------------------------------------------------------------------------------*/
.formResponsive input[type="submit"] {
	-moz-box-shadow:inset 0px 1px 0px 0px #ccc;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ccc;
	box-shadow:inset 0px 1px 0px 0px #ccc;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #818181), color-stop(1, #575757));
	background:-moz-linear-gradient(top, #818181 5%, #575757 100%);
	background:-webkit-linear-gradient(top, #818181 5%, #575757 100%);
	background:-o-linear-gradient(top, #818181 5%, #575757 100%);
	background:-ms-linear-gradient(top, #818181 5%, #575757 100%);
	background:linear-gradient(to bottom, #818181 5%, #575757 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#818181', endColorstr='#575757', GradientType=0);
	background-color:#818181;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #666666;
	display:inline-block;
	color:#ffffff;
	padding:8px 30px !important;
	text-decoration:none;
	text-shadow:0px 1px 0px #3b3a39;
}
.formResponsive label {
        line-height:9px;
}
.formResponsive .rsform-input-box {
        margin-bottom:0px;
}
.formResponsive .formHorizontal .formControlLabel {
        padding-top:0px;
}
.formResponsive .formHorizontal .rsform-block {
        margin:0px;
}
.formResponsive input, .formResponsive textarea {
       width: inherit;
}
@media screen and (max-width: 650px) {
.formResponsive input[type="text"],
.formResponsive input[type="password"],
.formResponsive textarea,
.formResponsive select {
       width:94%!important;
}
}
@media screen and (max-width: 330px) {
.formResponsive input[type="text"],
.formResponsive input[type="password"],
.formResponsive textarea,
.formResponsive select {
       width:67%!important;
}
}
/* RS Form Pro - END
----------------------------------------------------------------------------------------------------*/

/* RS Form Pro - START
----------------------------------------------------------------------------------------------------*/
div.formCaption {
	width: 180px;
}
fieldset.formFieldset ol.formContainer li {
	padding-top: 16px;
}
.formBody input, .formBody select, .formBody textarea {
	border:1px solid #ccc;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding:4px;
}
.formBody select {
	padding:2px;
}
input.rsform-submit-button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ccc;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ccc;
	box-shadow:inset 0px 1px 0px 0px #ccc;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #818181), color-stop(1, #575757));
	background:-moz-linear-gradient(top, #818181 5%, #575757 100%);
	background:-webkit-linear-gradient(top, #818181 5%, #575757 100%);
	background:-o-linear-gradient(top, #818181 5%, #575757 100%);
	background:-ms-linear-gradient(top, #818181 5%, #575757 100%);
	background:linear-gradient(to bottom, #818181 5%, #575757 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#818181', endColorstr='#575757', GradientType=0);
	background-color:#818181;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #666666;
	display:inline-block;
	color:#ffffff;
	padding:8px 30px !important;
	text-decoration:none;
	text-shadow:0px 1px 0px #3b3a39;
}
input.rsform-submit-button:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #575757), color-stop(1, #818181));
	background:-moz-linear-gradient(top, #575757 5%, #818181 100%);
	background:-webkit-linear-gradient(top, #575757 5%, #818181 100%);
	background:-o-linear-gradient(top, #575757 5%, #818181 100%);
	background:-ms-linear-gradient(top, #575757 5%, #818181 100%);
	background:linear-gradient(to bottom, #575757 5%, #818181 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#818181', GradientType=0);
	cursor:pointer;
	background-color:#575757;
	text-shadow:0px -1px 0px #3b3a39;
}
input, textarea, .uneditable-input {
	width:inherit;
}
.btnCal {
	padding: 0px 5px!important;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:0px 10px 10px 0px!important;
	margin-bottom:12px;
	border-left-color: #CCC!important;
}
.btnCal:hover {
	background:#ccc;
	color:#FFFFFF;
}
/*input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],*/
input[type="checkbox"] {
	margin:0px 6px 0 0!important;
}

.rsform-block-selectbooks .formControls,
.rsform-block-pretext .formControls{
        margin-left:0px!important;
}
/* RS Form Pro - END
----------------------------------------------------------------------------------------------------*/
.recaptcha_reload,
.recaptcha_only_if_image,
.recaptcha_only_if_image,
.recaptcha_only_if_audio, 
.recaptcha_help,
.recaptcha_only_if_privacy {
	display:inline-block;
	font-size:10px;
	font-family:Tahoma, Geneva, sans-serif;

}
.recaptcha_only_if_image {
	float:left;
	font-size:14px;
	margin:2px 10px 0px 0px; 
}

.recaptcha_reload a,
.recaptcha_only_if_image a,
.recaptcha_only_if_image a,
.recaptcha_only_if_audio a, 
.recaptcha_help a,
.recaptcha_only_if_privacy a {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
	background:-moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf',GradientType=0);
	background-color:#ededed;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#777777;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:12px;
	padding:0px 4px;
	margin:2px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.recaptcha_reload a:hover,
.recaptcha_only_if_image a:hover,
.recaptcha_only_if_image a:hover,
.recaptcha_only_if_audio a:hover, 
.recaptcha_help a:hover,
.recaptcha_only_if_privacy a:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
	background:-moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed',GradientType=0);
	background-color:#dfdfdf;
	text-decoration:none;
	}

